/* Privacy - AppleEvents Sending Usage Description */
"NSAppleEventsUsageDescription" = "Fantastical contrôle d’autres applications pour pouvoir envoyer des e-mails contenant des événements et des invitations.";

/* Privacy - Calendars Usage Description */
"NSCalendarsUsageDescription" = "Fantastical doit accéder à vos calendriers pour afficher et pour créer des événements.";

/* Privacy - Contacts Usage Description */
"NSContactsUsageDescription" = "Fantastical utilise vos contacts pour afficher les anniversaires et pour gérer les invités. Vos contacts sont conservés sur votre appareil et ne sont partagés avec personne.";

/* Privacy - Location Usage Description */
"NSLocationUsageDescription" = "Fantastical utilise votre position lors de rappels géolocalisés et pour la création d'événements ou de rappels comportant des emplacements.";

/* Privacy - Reminders Usage Description */
"NSRemindersUsageDescription" = "Fantastical doit accéder à vos rappels pour afficher et pour créer des rappels.";

